/*********************************************************************
*               SEGGER MICROCONTROLLER GmbH & Co. KG                 *
*       Solutions for real time microcontroller applications         *
**********************************************************************
*                                                                    *
*       (c) 2014 - 2016  SEGGER Microcontroller GmbH & Co. KG        *
*                                                                    *
*       www.segger.com     Support: support@segger.com               *
*                                                                    *
**********************************************************************

-------------------------- END-OF-HEADER -----------------------------

File    : main.c
Purpose : Generic application start
*/

#include <stdio.h>
#include <stdlib.h>

#include "system_MK64F12.h"

/*********************************************************************
*
*       main()
*
*  Function description
*   Application entry point.
*/
void main(void) {
   unsigned int Cnt;

 SystemCoreClockUpdate();

// Cnt = SystemCoreClock;

  Cnt = 0;
  do {
    Cnt++;
    if (Cnt == 1000000) {
      Cnt = 0;
    }
  } while (1);
}

/*************************** End of file ****************************/
